<?xml version="1.0" encoding="UTF-8"?>
<config date="1776617697313" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.rcp" version="4.39.0.v20260226-0420" url="features/org.eclipse.rcp_4.39.0.v20260226-0420/">
		</feature>
		<feature id="org.jkiss.dbeaver.runtime.feature" version="26.0.3.202604191653" url="features/org.jkiss.dbeaver.runtime.feature_26.0.3.202604191653/" plugin-identifier="org.jkiss.dbeaver.model">
		</feature>
		<feature id="org.jkiss.dbeaver.ui.extra.feature" version="26.0.3.202604191653" url="features/org.jkiss.dbeaver.ui.extra.feature_26.0.3.202604191653/">
		</feature>
		<feature id="org.jkiss.dbeaver.ce.feature" version="26.0.3.202604191653" url="features/org.jkiss.dbeaver.ce.feature_26.0.3.202604191653/" plugin-identifier="org.jkiss.dbeaver.ui.app.standalone">
		</feature>
		<feature id="org.jkiss.dbeaver.app.local.feature" version="26.0.3.202604191653" url="features/org.jkiss.dbeaver.app.local.feature_26.0.3.202604191653/">
		</feature>
		<feature id="org.jkiss.dbeaver.standalone.feature" version="26.0.3.202604191653" url="features/org.jkiss.dbeaver.standalone.feature_26.0.3.202604191653/" plugin-identifier="org.jkiss.dbeaver.ui.app.standalone">
		</feature>
		<feature id="org.jkiss.dbeaver.ui.feature" version="26.0.3.202604191653" url="features/org.jkiss.dbeaver.ui.feature_26.0.3.202604191653/">
		</feature>
		<feature id="org.eclipse.equinox.p2.discovery.feature" version="1.3.1000.v20260108-1519" url="features/org.eclipse.equinox.p2.discovery.feature_1.3.1000.v20260108-1519/">
		</feature>
		<feature id="org.jkiss.dbeaver.app.base.feature" version="26.0.3.202604191653" url="features/org.jkiss.dbeaver.app.base.feature_26.0.3.202604191653/" plugin-identifier="org.jkiss.dbeaver.ui.app.standalone">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.1000.v20260108-1444" url="features/org.eclipse.equinox.p2.core.feature_1.7.1000.v20260108-1444/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.39.0.v20260225-1014" url="features/org.eclipse.e4.rcp_4.39.0.v20260225-1014/">
		</feature>
		<feature id="org.jkiss.dbeaver.rcp.feature" version="3.0.56.202604191653" url="features/org.jkiss.dbeaver.rcp.feature_3.0.56.202604191653/">
		</feature>
		<feature id="org.jkiss.dbeaver.db.feature" version="1.0.168.202604191653" url="features/org.jkiss.dbeaver.db.feature_1.0.168.202604191653/">
		</feature>
		<feature id="org.jkiss.dbeaver.db.ui.feature" version="1.0.168.202604191653" url="features/org.jkiss.dbeaver.db.ui.feature_1.0.168.202604191653/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.3100.v20260125-1012" url="features/org.eclipse.equinox.p2.extras.feature_1.4.3100.v20260125-1012/">
		</feature>
	</site>
</config>
